.reason-bg {
    background-image: url("../img/bg.jpg");
    padding-top: 50px;
/*    margin-top: 15px;*/
}

@media screen and (max-width: 1049px) {
    .reason-bg {
        margin-top: 0;
    }
}

/* .reason-container { */
    /* background: #fff; */
    /* border-radius: 20px; */
    /* padding: 50px 0; */
/* } */

@media screen and (max-width: 649px) {
    .reason-container {
        border-radius: 0;
        padding: 0 20px;
    }
}

h1 {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 30px;
    margin-top: 0;
    margin-bottom: 50px;
    text-align: center;
    color: #562b0f;
    font-weight: 600;
}

h2 {
    background: #f39800;
    padding: 10px;
    border-radius: 0 10px 10px 0;
    margin: 0;
    position: relative;
}

@media screen and (max-width: 649px) {
    h2 {
        border-radius: 0;
        text-align: center;
    }

    h2 span {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
    }

    h2 span:hover {
        cursor: pointer;
    }

    h2 span:after {
        content: url("img/btn-open.png");
        position: absolute;
        right: 10px;
        top: 10%;
    }
}

.sp-close-btn img {
    cursor: pointer;
}

@media screen and (min-width: 650px) {
    .sp-close-btn {
        display: none;
    }
}

h2 img {
    height: 25px;
    margin-bottom: 5px;
}

@media screen and (max-width: 500px) {
    h2 img {
        height: 17px;
    }
}

.sec:nth-child(2n) h2 {
    background: #803b2d;
}

h3 {
    font-size: 2.4rem;
    display: flex;
    font-weight: bold;
    align-items: center;
}

h3 .rsn {
    font-size: 1.2rem;
    margin-right: 5px;
    line-height: 1.2;
}

h3 .num {
    font-size: 2.8rem;
    margin-right: 20px;
}

.sec {
    color: #6A300E;
}

.sec-inner {
    padding: 10px 20px;
    display: block;
}

@media screen and (max-width: 649px) {
    .sec-inner {
        display: none;
    }
}

.text-center {
    text-align: center;
}

.cooking-btn {
    display: block;
    background: #6A300E;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
    width: 60%;
    margin-bottom: 20px;
}

@media screen and (max-width: 649px) {
    .cooking-btn {
        width: 100%;
    }
}

.cooking-btn:hover,
.cooking-btn:active,
.cooking-btn:focus {
    color: #fff;
    opacity: 0.8;
    text-decoration: none;
}

/*====================================================================
アコーディオンメニュー
====================================================================*/
.s_01 .accordion_one {
    max-width: 1024px;
    margin: 0 auto;
    /* margin: 0 0 35px 0; */
}

.s_01 .accordion_one .accordion_header {
    background-color: #f39800;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 70px 20px 20px;
    margin: 0 0 20px 0;
    border-radius: 10px;
    text-align: left;
    position: relative;
    z-index: +1;
    cursor: pointer;
    transition-duration: 0.2s;
}

.s_01 .accordion_one .accordion_header:hover {
    opacity: .8;
}

.s_01 .accordion_one .accordion_header .i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 59%;
    right: 3%;
    width: 35px;
    height: 35px;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 20px;
    margin-top: -20px;
    box-sizing: border-box;
    transform-origin: center center;
    transition-duration: 0.2s;
}

.s_01 .accordion_one .accordion_header .i_box .one_i:after {
    position: absolute;
    content: '';
    pointer-events: none;
    top: 11px;
    right: 9px;
    transform: translateY(-25%) rotate(45deg);
    width: 15px;
    height: 15px;
    border-bottom: 2px solid #562b0f;
    border-right: 2px solid #562b0f;
    transition: transform 0.3s ease;
}

.s_01 .accordion_one .accordion_header.open .i_box .one_i:after {
    transform: rotate(225deg);
}

/* .acc_box[open] .i_box:after .one_i {
    transform: translate(50%, -50%) rotate(230deg);
    top: 50%;
} */

/* .s_01 .accordion_one .accordion_header .i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 5%;
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    margin-top: -20px;
    box-sizing: border-box;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
} */

/* .s_01 .accordion_one .accordion_header .i_box .one_i {
    display: block;
    width: 18px;
    height: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
    position: relative;
} */

/* .s_01 .accordion_one .accordion_header.open .i_box {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
} */

/* .s_01 .accordion_one .accordion_header .i_box .one_i:before,
.s_01 .accordion_one .accordion_header .i_box .one_i:after {
    display: flex;
    content: '';
    background-color: #fff;
    border-radius: 10px;
    width: 18px;
    height: 4px;
    position: absolute;
    top: 7px;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transform-origin: center center;
}

.s_01 .accordion_one .accordion_header .i_box .one_i:before {
    width: 4px;
    height: 18px;
    top: 0;
    left: 7px;
}

.s_01 .accordion_one .accordion_header.open .i_box .one_i:before {
    content: none;
}

.s_01 .accordion_one .accordion_header.open .i_box .one_i:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
} */

.s_01 .accordion_one .accordion_inner {
    display: none;
    padding: 0px 0 30px 0;
    /* padding: 30px 30px; */
    /* border-left: 2px solid #f39800;
    border-right: 2px solid #f39800;
    border-bottom: 2px solid #f39800; */
    /* box-sizing: border-box; */
}

/* .s_01 .accordion_one .accordion_inner .box_one { */
    /* height: 300px; */
/* } */

.s_01 .accordion_one .accordion_inner p.txt_a_ac {
    margin: 0;
    font-size: 130%;
    font-weight: 500;
    color: #562b0f;
}

.s_01 .accordion_one .accordion_inner a:hover {
    text-decoration: none;
}

.s_01 .accordion_one .accordion_inner .form {
    position: relative;
    color: #fff;
    background: #562b0f;
    width: 440px;
    margin: 10px auto;
    text-align: center;
    padding: 5px 10px 5px 25px;
    font-size: 120%;
    font-weight: 600;
}

.s_01 .accordion_one .accordion_inner .form:hover {
    opacity: 0.5;
    transition: 0.3s ease-in-out;
    text-decoration: none;
}

.s_01 .accordion_one .accordion_inner .form::before {
    content: '';
    position: absolute;
    border-radius: 20px;
    top: 5px;
    left: 90px;
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    background: #fff;
}

.s_01 .accordion_one .accordion_inner .form::after {
    position: absolute;
    content: '';
    pointer-events: none;
    top: 13px;
    left: 93px;
    transform: translateY(-25%) rotate(-45deg);
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #562b0f;
    border-right: 2px solid #562b0f;
}

@media screen and (max-width: 1024px) {
    .s_01 .accordion_one .accordion_header {
        font-size: 18px;
    }

    .s_01 .accordion_one .accordion_header .i_box {
        width: 30px;
        height: 30px;
        margin-top: -20px;
        right: 15px;
    }

    .s_01 .accordion_one .accordion_header .i_box .one_i:after {
        top: 9px;
        right: 7px;
    }

    .s_01 .accordion_one .accordion_inner .form {
        width: 100%;
    }

    .s_01 .accordion_one .accordion_inner .form::before {
        left: -5px;
        position: relative;
        display: inline-block;
    }

    .s_01 .accordion_one .accordion_inner .form::after {
        top: 3px;
        left: -178px;
        position: relative;
        display: inline-block;
    }
}

@media screen and (max-width: 767px) {
    .s_01 .accordion_one .accordion_header {
        font-size: 16px;
        text-align: left;
        padding: 15px 60px 15px 15px;
    }
}